Bug 32657 - up2date produces
up2date produces
Status: CLOSED DUPLICATE of bug 32698
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 23:35 EST by Jacob Killian
Modified: 2015-01-07 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 23:35:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Killian 2001-03-21 23:35:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686; Nav)


up2date no longer works.  Produces the following error:

Traceback (innermost last):
  File "/usr/sbin/up2date", line 9, in ?
    import rpm
ImportError: /usr/lib/python1.5/site-packages/rpmmodule.so: undefined
symbol: rpmSetVerbosity

every time it is run, regardless of which options I use, including --help,
-l, etc.

It worked fine and installed rpm-build without any problems, but has not
worked since!

Reproducible: Always
Steps to Reproduce:
1. #up2date rpm-build
2. #up2date -l
OR
3. #up2date --help
OR
4. #up2date <name your package>	
	

Actual Results:  Traceback (innermost last):
  File "/usr/sbin/up2date", line 9, in ?
    import rpm
ImportError: /usr/lib/python1.5/site-packages/rpmmodule.so: undefined
symbol: rpmSetVerbosity   

Expected Results:  List available, applicable updates
OR
List up2date help
OR
update named package

I just registered for rhn 2 minutes before this.  Makes me REAL nervous
about running rhn and having automatic updates.  What happens if something
goes wrong and I'm not here?
Comment 1 Preston Brown 2001-03-22 11:30:39 EST

*** This bug has been marked as a duplicate of 32698 ***
Comment 2 Preston Brown 2001-03-22 11:31:04 EST
You will need the 7.0 packages, not the 6.2 packages.

Note You need to log in before you can comment on or make changes to this bug.